          html, body, input, textarea, pre{
            font-family: 'Droid Serif', serif;
            font-size: 14px;
          }
      ul#menu li a,.moduletable h3, .blog-featured h2, .blog-featured h3,#searchright label, #moduleright h4.newsflash-title{
      font-family: 'Open Sans Condensed', sans-serif;
      }

body {
  margin:0;
  text-align:center;
  padding:0;
  color: #68724d;
  background: #ffffff url('../images/bg.jpg') top repeat-x;
}
pre {
font-family: 'Droid Serif', serif;
font-size: 14px;
white-space: pre-wrap;
white-space: -moz-pre-wrap;
white-space: -pre-wrap;
white-space: -o-pre-wrap;
word-wrap: break-word;
}


img,div,object {
  margin:0;
  display:block;
  padding:0;
  border: 0;
}
.module_content {
  padding:10px;
}
a:link, a:visited {
  color: #68724d;
  text-decoration: none;
}
#body {
  margin:0 auto;
  text-align: center;
  font-family:inherit;
  width:1000px;
}
#ff {
  margin-top:16px;
}

#header {
  margin:0 auto;
  text-align: center;
  position:relative;
  width:1000px;
  height: 65px;
  overflow: hidden;
  font-size: 18px;
}

#header  h1{
  font-size: 18px;
}

#header span input {
	font-size: 18px;
}
#site-title {
	margin-top: -6px;
}

.container {
  margin:0 auto;
  text-align: left;
  width:980px;
}
#slogan {
    bottom: 12px;
    font-size: 12px;
    font-weight: bold;
    left: 0;
    margin: 0;
    padding: 0;
  text-transform: uppercase;
    position: absolute;
  display:none;
}
#header .search { width:300px; position:absolute; margin-top:10px;}
#subheader {
  margin:10px auto 0 auto;
  text-align: center;
  overflow: hidden;
  height: 302px;
  width:1000px;
  background: url('../images/subheader.jpg') bottom no-repeat;
}
#logo {
  cursor: pointer;
  margin:10px auto 0 auto;
  overflow: hidden;
  height: 292px;
  width:980px;
}

form#form-login {
    float: right;
    height: 50px;
    margin: 15px 0 0;
    width: 400px;
}
form#form-login input {
  font-size: 11px;
  text-transform: uppercase;
  color: #68724d;
  height:10px;
  border: 0;
  font-weight:bold;
  padding:5px 5px;
}
form#form-login .button{
  padding:5px 5px;
  height:20px;
  background: #68724d;
  color: white;
}
form#form-login p {
  margin: 1px 0 0 5px;
  padding:0;
}
p#form-login-username {
  float:right;
}
p#form-login-password {
  float:right;
}
p#form-login-login {
  float:right;
}
p#form-login-forgot {
  float:right;
}
p#form-login-forgot a{
  float:right;
  clear:both;
  font-style:italic;
  font-weight:bold;
}



ul#menu{
  margin:0;
  padding:0;
  list-style-type:none;
  width:auto;
  position:relative;
  display:block;
  height:40px;
  text-transform:uppercase;
  font-size:14px;
  background:#4e503b;
}
ul#menu li{
  position: relative;
  display:block;
  float:left;
  margin:0;
  padding:0;
  }
ul#menu li a{
  display:block;
  font-weight: bolder;
  float:left;
  color:#ffffff;
  text-decoration:none;
  padding:12px 15px 0 15px;
  height:28px;
  }
ul#menu li a:hover,
ul#menu li.selected a{
  color: #e1bd71;
  }
ul.submenu li a{
  color: #ffffff !important;
  }
ul.submenu li.selected a,
ul.submenu li a:hover{
  color: #e1bd71 !important;
}
ul.joomla-nav li span.subhover {cursor: pointer;}
ul.joomla-nav li ul.submenu {
  list-style: none;
  position: absolute;
  left: -1px;
  top: 40px;
  z-index: 10;
  background:#4e503b;
  margin: 0; padding: 0;
  display: none;
  float: left;
  width: 250px;
}
ul.joomla-nav li ul.submenu li{
  margin: 0;
  padding: 0;
  clear: both;
  width: 250px;
}
ul.submenu li a{
  width: 225px !important;
  padding:8px 10px 0 15px !important;
  height:25px !important;
}
html ul.joomla-nav li ul.submenu li a {
  float: left;
  width: 220px;
  text-align: left;
  color: black;
  padding-left: 20px;
}
ul.joomla-nav li ul.submenu ul.submenu {
margin-left: 200px;
margin-top: -38px;
}

html ul.joomla-nav li ul.submenu li a:hover {
  padding-left: 20px;
  text-decoration: underline;
}
/*
ul.joomla-nav li:hover ul.submenu
{
  display:block;
}
*/
#maincontent{
  margin-top: 10px;
  text-align: left;
  width:1000px;
}
tr
{
  vertical-align:top;
}
#maincontent{
  overflow:hidden;
}
#maincontent #content
{

  display:block;
  overflow:hidden;
  float:left;

}
#maincontent #left{
  display:block;
  overflow:hidden;
  float:left;

  margin-right:7px;
}
#maincontent #right{

  display:block;
  overflow:hidden;
  float:left;

  margin-left:7px;
}

.moduletable {

  /*border: 1px solid #999999;*/
  margin-bottom: 10px;

}
.moduletable h3{
  background: #68724d;
  color: white;
  margin: 0;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  text-transform: uppercase;
  font-size: 16px;
}

ul.newsflash-frontpage {
  list-style-type: none;
  padding: 0;
  color: #333333;
  margin:10px 0 0 0;
}
ul.newsflash-frontpage li {
  margin: 0 0 10px 0;
  padding: 0 10px;
}
.data_news_front {
  font-size: 12px;
  text-transform: uppercase;
  font-weight:bold;
  clear: both;
}
ul.newsflash-frontpage .newsflash-title{
  padding: 0;
  font-weight:normal;
  margin: 0;
}
ul.newsflash-frontpage .readmore, .news_frontpage_aftertext .readmore, .blog-featured p.readmore a{
  color: #3b7290;
  font-weight:bold;
}
.news_frontpage_pretext, .news_frontpage_aftertext {
  color: #333333;
  padding: 10px;
}
.news_frontpage_after_one, .news_frontpage_after_two {
  margin-bottom: 10px;
}
.category-list {
  background: #e1e3db;
  padding: 20px;
}
.category-list h1 {
  color: #68724d!important;
  text-align: center;
  font-size: 1.5em;
  text-transform: uppercase;
}
.blog-featured, .item-page {
  background: #e1e3db;
  padding: 20px;
  display:block;
  text-align:justify;
}
.blog-featured h2, .blog-featured h3, .item-page h2, .item-page h3 {
  padding:0;
  margin:0;
  text-transform: uppercase;
}
.blog-featured a {
  color: #cd0000;
  font-weight: bold;
}
#content {
  color: #333333;
}
#videos {
  margin: 10px 0;
}
#searchright{
  background: #E1BD71;
  height: 60px;
  margin-bottom: 10px;
  padding: 0px 10px 0 10px;
}
#searchright input.inputbox {
  font-size: 11px;
  text-transform: uppercase;
  color: #68724d;
  height:10px;
  border: 0;
  margin: 0 5px;
  font-weight:bold;
  float: left;
  padding:5px 5px;
}
#searchright input.button {
  float: left;
}
#searchright label {
  float: left;
  color: #ffffff;
  font-weight:bolder;
}
.item-page img {
  margin: 0 10px 10px 0;
}
.newsflash-frontpage img {
  margin: 0 0px 10px 0;
}
#moduleright h4.newsflash-title{
  font-weight:bolder;
  text-transform: uppercase;
}

#bottom {
  width: 100%;
  padding-top: 40px;
  display: block;
  text-align: center;
  background: #ffffff url('../images/bottom.png') top repeat-x;
}


/* ++++++++++++++  pagination  ++++++++++++++ */

#content .pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
        clear:both;

}

#content .pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;
        text-align:left;
}

#content .pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        border:solid 1px #eee;
        margin:0 2px
}

.pagenav
{padding:2px; clear:both;}

#content .pagination li.pagination-start,
#content .pagination li.pagination-next,
#content .pagination li.pagination-end,
#content .pagination li.pagination-prev
{border:0}

#content .pagination li.pagination-start ,
#content .pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}



#menu_bottom ul
{
text-align: center;
padding-bottom: 0px;
padding-top: 2px;
padding-left: 0;
margin-bottom: 0;
margin-top: 5px;
margin-left: 5px;
width: 100%;
line-height: 18px;
}

#menu_bottom ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 0px;
padding-top: 2px;
}

#menu_bottom ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
padding-top: 2px;
font-size:12px;
color: #333333;
font-weight:bold;
text-decoration: none;
border-right: 1px solid #999;
}
#menu_bottom ul li a.last
{
border-right: none;
}
#menu_bottom ul li a:hover
{
}




#left ul
{
text-align: left;
padding-bottom: 0px;
padding-top: 2px;
padding-left: 0;
margin-bottom: 0;

width: 100%;
line-height: 18px;
}

#left ul li
{
display: block;
padding-left: 0;
padding-right: 0;
padding-bottom: 0px;
padding-top: 2px;
margin-bottom: 5px;
}

#left ul li a
{
padding-left: 10px;
padding-right: 10px;
padding-bottom: 0px;
padding-top: 2px;
font-size:16px;
color: #333333;
font-weight:bold;
text-decoration: none;

}

#left ul li a:hover
{
}










#copyright {
  color: #333333;
  text-align: center;
  margin-bottom: 0px;
  padding-top: 10px;
}
#copyright a{
  color: #333333;
}
#donationsdiv
{
  font-size:12px;
  text-align:left;
  border:solid;
  border-width:1px;
  border-color:#68724d;
  margin-bottom:10px;
}
#donations_title
{
  padding:5px 0px 5px 7px;
  font-weight:bold;
  background-color:#68724d;
  color:white;
}
h3#donations_title
{
  margin:0px !important;
}
ul#donationslinks li
{
  list-style-type:none;
  margin-bottom:5px;
}
#enddivdonations
{
  padding:7px;
}
ul#donationslinks li a
{
  color:#3B7296;
  font-weight:bold;
  text-transform:uppercase;
}
/*ind_link:nth-child(even)
{
  background-color:#E1BD71;
}
*/
.ind_link
{
  margin-top:10px;
  margin-bottom:10px;
  /*
  padding-left:20px;
  background-image:url('../images/bullet.png');
  */
  padding-left:7px;
  background-repeat:no-repeat;
  text-align:left;
}
.ind_link a
{
  color:#353422;
}
.youtubevideo
{
  width:70%;
  margin-left:0px;
  margin-right:auto;
  margin-bottom:20px;
  color:#68724D;
}
.youtubetitle
{
  #margin-bottom:20px;
  #color:#75797C;
  #font-size:12px;
  #text-align:left;
  #position:relative;
  #bottom:50px;
  #width:50%;
}
.youtubetitle {
margin-bottom: 20px;
color: #75797C;
font-size: 1.1em;
text-align: left;
position: relative;
bottom: 0px;
width: 100%;
}
.youtubedesc
{
  width:100%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:20px;
  text-align:justify;
  color:#333;
  font-size:14px;
}
#vlinks_title
{
  font-size:16px;
  font-weight:bold;
}

#glinks_title
{
  font-size:16px;
  font-weight:bold;
}

#vlinks_title_vid
{
  color:#4E503B !important;
  display:block;
}
#glinks_title_gallery
{
  color:#4E503B !important;
  display:block;
}
#back_vlinks
{
  font-size:16px;
  color:#68724D;
  margin-bottom:20px;
}
ul.joomla-nav_events
{
  display:block;
  overflow:hidden;
  font-family: 'Open Sans Condensed',sans-serif;
  background-color:#68724D;
  color:white;
  margin:0px;
  padding:0px;
  height:30px;
}
ul.joomla-nav_events li
{
  display:block;
  overflow:hidden;
  height:30px;
}
ul.joomla-nav_events li a
{
  display:block;
  overflow:hidden;
  color:white;
  padding:7px 0px 0px 10px;
  font-weight:bold;
  text-transform:uppercase;
  height:30px;

}
ul.joomla-nav_events li a:hover
{
  color:#E1BD71;
}
.newsflash_item
{
  padding-left:25px;
  padding-top:2px;
  background-image:url('../images/newgreen.png');
  background-repeat:no-repeat;
  background-position:top left;
  min-height:30px;
}
.moduletable_galleries
{
  margin-top:-26px;
  padding:20px;
  background-color:#D3D0BF;
  color:#4E503B;
  min-height:400px;
}
.moduletable_galleries h3
{
  font-size:18px;
  font-weight:900;
  margin-bottom:0px;
}
#videogallery
{
}
#allcontent
{
  width:100%;

  overflow:hidden;
}
#lcolumn_gallery
{
  width:27%;
  float:left;
  margin-right:10px;
  font-size:14px;
  text-align:left;
  min-height:400px;
}
#rcolumn_gallery
{
  width:72%;
  float:left;
  background-color:white;
  min-height:400px;

}
#rcolumn_header
{
  float:left;
  width:100%;
  margin-top:15px;
  margin-bottom:15px;
}
#rcolumn_content
{
  clear:both;


}
#searchright_gallery
{
  width:39%;
  float:right;

}
#videomodule_message
{
  text-align:left;
  padding-left:40px;
  font-size:16px;
}
#gallerymodule_message
{
  text-align:left;
  padding-left:40px;
  font-size:16px;
}
.youtubecont
{
  padding:15px;
  background-color:#DADBD5;
}
#moduleright .mini_reunions
{
  display:none;
}
#moduleright .special_events
{
  display:none;
}
#videos .moduletable
{
  border:none !important;
}
.blog-featured
{
  margin-left:10px;
  margin-right:10px;
}
#persdet_wrapper h4
{
  /*
  display:block;
  width:100%;
  height:30px;
  margin:0px;
  padding:10px 0px 10px 15px;
  background-color:#4E503B;
  background-color:#68724D;
  color: #FFF;
  */
}
#persdet_wrapper a
{
  /*color:#E1BD71;*/
}
.person_details_sections a
{
  color:#68724D !important;
}
.moduletable_thbghistory
{
  position:relative;
  min-height:400px;
  background-color:#DDDACB;
  padding:30px;
  margin-bottom:200px;
}

.moduletable_thbghistory h3
{
  font-size:22px;
  color:#4E503B;
  font-weight:bold;
  margin:-10px 0px 15px 0px;
}
.moduletable_thbghistory ul
{
  display:block;
  overflow:hidden;
  margin:0px;
  padding:0px;
}
.moduletable_thbghistory ul li
{
  list-style-type:none;
  display:block;
}
.moduletable_thbghistory ul li a
{
  color:#4E503B;
  font-weight:bold;
  text-transform:uppercase;
}
.moduletable_thbghistory ul li#current a
{
  color:#CC0000;
}
.thbg_infos_wrappers
{
  margin-top:80px;
  padding-left:20px;
}
#searchright.content_search_div
{
  width:270px;
  float:right;

}
#searchright.content_search_div .moduletable
{
  border-style:none;
}

.search input.button
{

margin-left:3px;
vertical-align: bottom;
border:none;
padding-bottom: 1px;
}

.thbgoutput_headings
{
  position:relative;
  top:-55px;
  width:460px;
  float:left;
  color:#666666;
}
.thbg_contents
{
  clear:both;
  width:100%;
  position: relative;
    top: -15px;
}
table.thbg_tables
{
  color:#333333;
  border-spacing:0px;
}
table.thbg_tables th
{
  background-color:#4E503B;
  padding:5px;
  text-transform:uppercase;
  color:#FFF;
}
table.thbg_tables tr:nth-child(even)
{
  background-color:#E2E4D9;
}
table.thbg_tables tr:nth-child(odd)
{
  background-color:#FFF;
}
table.thbg_tables tr:hover
{
  /*background-color:#E8F6FE;*/
  background-color:#D6E3D2;
}
.thbg_persondet_header
{
  clear:both;
  overflow:hidden;
  width:100%;
  position: relative;
    top: -25px;
  min-height:180px;
  background-color:#E2E3DD;
  margin-bottom:60px;
  color:#333333;
}
.persdeth_menus
{
  overflow:hidden;
  width:58%;
  float:left;
  padding:10px;
}
.persdeth_picture
{
  overflow:hidden;
  width:35%;
  float:right;
}
.persdeth_menus_head
{
  font-weight:bold;
  font-size:20px;
  margin-bottom:5px;
}
.thbg_persdet_squadrons
{
  font-weight:bold;
  font-size:14px;
}
.thbg_persdet_hr
{
  margin-bottom:12px;
}
.persdeth_menu_contents
{
  clear:both;
  overflow:hidden;
}
.persdeth_menu_elements
{
  overflow:hidden;
  width:45%;
  float:left;
}
.persdeth_medals
{
  overflow:hidden;
  width:45%;
  float:right;
}
.one_medal
{
  margin-top:7px;
}
.persdeth_menu_elements a
{
  /*color:#333333 !important;*/
  color:#CC0000 !important;
}
.missdeth_menu_elements a
{
  color:#CC0000 !important;
}
.miss_menu_links
{
display: block;
margin-bottom: 3px;
font-size: 14px;
font-weight: bold;
}

.persdeth_menu_elements a:hover
{
  text-decoration:underline;
}
.pers_menu_links
{
  display:block;
  margin-bottom:3px;
  font-size:14px;
  font-weight:bold;
}
.ac_menu_links
{
  display:block;
  margin-bottom:3px;
  font-size:14px;
  font-weight:bold;
}
#acdeth_menu_contents a
{
  color:#CC0000 !important;
}
#acdeth_menu_contents a:hover
{
  text-decoration:underline;
}
.thbg_contents_final
{
  clear:both;
  margin-bottom:20px;
  width:100%;
  position: relative;
    top: -75px;

}
h3.det_tables_headings
{
  color:#333333;
  margin:0px 0px 5px 0px;
}
.all_person_details
{
  overflow:hidden;
  display:none;
  margin-bottom:20px;
}
.all_ac_details
{
  overflow:hidden;
  display:none;
  margin-bottom:20px;
}
.all_mission_details
{
  overflow:hidden;
  margin-bottom:20px;
  display: none;
}
.all_ac_details
{
  overflow:hidden;
  margin-bottom:20px;
}
.all_crew_details
{
  overflow:hidden;
  margin-bottom:20px;
  display:none;
}

.thbg_acdet_header
{
  clear:both;
  overflow:hidden;
  width:100%;
  min-height:180px;
  background-color:#E2E3DD;
  margin-bottom:60px;
  color:#333333;
  position: relative;
    top: -25px;
}
.acdeth_menus
{
  overflow:hidden;
  width:100%;
  float:left;
  padding:10px;
}
.acdeth_snumber
{
  font-weight:bold;
  font-size:18px;
}
#pilots_text
{
  float:left;
  overflow:hidden;
  width:25%;
  font-size:16px;
  font-weight:bold;
}

#names_text
{
  float:left;
  overflow:hidden;
  width:35%;
  font-size:16px;
  font-weight:bold;
}


.acdet_pilotsnames_list
{
  float:left;
  overflow:hidden;
  font-size:16px;
  margin-bottom:30px;

}
.names_pilots
{
  clear:both;
  overflow:hidden;
}
.names_left
{
  float:left;
  overflow:hidden;
  width:45%;

}
.pilots_right
{
  float:left;
  overflow:hidden;
  width:35%;
}
#sq_text
{
  clear:both;
  float:left;
  overflow:hidden;
  font-size:16px;
  font-weight:bold;
  width:35%;
}
#macr_text
{
  clear:both;
  float:left;
  overflow:hidden;
  width:25%;
  font-size:16px;
  font-weight:bold;
}
.thbg_mdet_header
{
  clear:both;
  overflow:hidden;
  position:relative;
  top: -25px;
  width:100%;
  min-height:180px;
  background-color:#E2E3DD;
  margin-bottom:60px;
  padding:10px;
  color:#333333;
}

.thbg_crewdet_header
{
  clear:both;
  overflow:hidden;
  width:100%;
  min-height:80px;
  background-color:#E2E3DD;
  margin-bottom:60px;
  padding:10px;
  color:#333333;
  position: relative;
    top: -25px;
}

#mission_headers
{
  font-weight:bold;
  font-size:18px;
}
#mission_infos
{
  font-weight:bold;
  font-size:16px;
  margin-left:10px;
  width: 50%;
  float: left;
}
#crew_headers
{
  font-weight:bold;
  font-size:18px;
}
#crew_macr
{
  overflow:hidden;
  position:relative;
  width:25%;
  left:240px;
  bottom:60px;
  padding:10px;
}
#crew_menu_elements
{
  font-size:14px;
}
#crew_menu_elements a
{
  color:#CC0000 !important;
}
#crew_menu_elements a:hover
{
  text-decoration:underline;
}


.single_video_div object
{
  margin-bottom:15px;
}

.single_video_div
{
  overflow:hidden;
  margin:20px;
  background-color:#E2E3DD;
  padding:20px;
}
.video_person_titles
{
  margin-bottom:15px;
}
.video_person_description
{
  text-align:justify;
}
#all_photos_div
{
  overflow:hidden;
  margin-top:30px;
}
.single_taggedphoto
{
  background-color:#E2E3DD;
  padding:5px;
  overflow:hidden;
}
.tagged_title
{
  margin-bottom:20px;
  font-weight:bold;
  font-size:16px;
}
.tagged_description
{
  text-align:justify;
  float:left;
  margin-left:15px;
  margin-top:10px;
  width: 230px;
  padding:
}
.tagged_photos
{
  overflow:hidden;
  position:relative;
  float:left;
  margin-top:15px;
  width:500px;
}
.single_ac_photo
{
  overflow:hidden;
  margin-left:50px;
  margin-top:50px;
}

.list-footer ul
{
  dipslay:block;
  overflow:hidden;
  margin-left:auto;
  margin-right:auto;
  padding:0px;
  width:100%;
  text-align:center;

}

.list-footer
{
  overflow:hidden;
  margin-left:auto;
  margin-right:auto;
}

.list-footer ul li
{
  display: inline;
    list-style-type: none;
    margin-right: 7px;
    overflow: hidden;
}
.list-footer .counter
{
  margin-left:7px;
  font-weight:bold;
  font-style:italic;
  width:60%;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}
.limit
{
  display:none;
}
.list-footer ul li a
{
  color:#CC0000
}

#gallery_page_footer_div
{
  clear:both;
  overflow:hidden;
}
.history_search_form
{
  margin-bottom:10px;
  margin-top:-87px;
  width: 290px;
  overflow: hidden;
  background-color: #E1BD71;
}
#thbg_history_search_module
{
  width:260px;
  overflow:hidden;
  padding:10px 15px 0px 15px;
  background-color:#E1BD71;
}
.adv_search_link
{
  clear:both;
  display:block;
  overflow:hidden;
  margin-left:77px;
  margin-bottom:5px;
  margin-top:3px;
  text-decoration:underline;
}
#thbg_history_search_module input[type=text]
{
  font-size: 11px;
  text-transform: uppercase;
  color: #68724D;
  height: 10px;
  border: 0;
  margin: 0 5px;
  font-weight: bold;
  float: left;
  padding: 5px 5px;

}
#thbg_history_search_module label
{
  float: left;
  color: white;
  font-weight: bolder;
}
#search_page_form_div
{
  overflow:hidden;
}
#search_page_form_div .history_search_form
{
  margin-top:10px;
}
#thbg_all_results_div
{
  margin-top:-140px;
  padding-left:20px;
}
.search_elements_header
{
  overflow:hidden;
  width:100%;
  background-color:#E2E3DD;
  margin-bottom:10px;
  margin-top:10px;
  padding:5px 5px 5px 7px;
}
.search_elements_header h3
{
  margin:0px !important;
}
.history_search_form_detpage
{
  float:right;
  position:relative;
  bottom:77px;
  background-color:#E1BD71;
}
#big_div_photos
{
  clear:both;
  width:100%;
  overflow:hidden;
}
#photo_and_detalis
{
  clear:both;
  width:100%;
  overflow:hidden;
  min-height:300px;
  background-color:#E2E3DD;
  margin-top:30px;
}
#slider-container
{
  width:757px;
  height:80px;
  overflow:hidden;
  position:relative;
  margin:auto;
  padding-top:6px;
  padding-bottom:6px;
  background-color:#B5B8A3;

}
#slider-container .left-nav
{
  position:absolute;
  width:21px;
  height: 80px;
  background:#CCCCCC;
  left:0px;
  z-index:1;
  display:none;
  background-image:url('../images/arrows_left.png');
  padding-top:6px;
  padding-bottom:6px;
  bottom:1px;
  cursor:pointer;
 }
#slider-container .right-nav
{
  position:absolute;
  width:21px;
  height: 80px;
  background:#CCCCCC;
  right:0px;
  z-index:1;
  display:none;
  background-image:url('../images/arrows_right.png');
  padding-top:6px;
  padding-bottom:6px;
  bottom:1px;
  cursor:pointer;
}
#slider-container .images
{
  position:absolute;
  left:0px;
}
#slider-container .images
{
  cursor:pointer;
}
#slider-container .images img.slider-image
{
  position:relative;
  float:left;
  margin-right:5px;
  height:80px;
}
.hr_tagged_photo
{

}
.hr_tagged_photo hr
{
  color:black;
  background-color:black;
  height:3px;
}

.taggedphotos_taggednames
{
  float:left;
  overflow:hidden;
  margin-left:15px;
  margin-top:7px;
  width:230px;
}

#show_taggedphotos {
  display:none;
}
#all_filters_div
{
  display:block;
  overflow:hidden;
  width:100%;
  margin-top:20px;
}
#all_fltresults_div
{
  display:block;
  overflow:hidden;
  width:100%;
  padding-left:30px;
}

#personnel_filters
{
}

.psf_selectdivs
{
  overflow:hidden;
  float:left;
  margin: 5px 10px 10px 0;
}

#select_psquadron
{
  width:120px;
}

#select_pposition
{
  width:150px;
}
#select_pstatus
{
  width:190px;
}
#select_papply
{
  width:140px;
  margin: 0 0 0 20px;
  position:relative;
  top:14px;
}
#select_pclear
{
  width:140px;
  margin: 0 0 0 20px;
  position:relative;
  top:14px;
}
#applied_filters
{
  overflow:hidden;
  padding-top:5px;
  padding-bottom:10px;
  padding-left:15px;
  background-color:#E2E3DD;
}
#fpresults_tablediv
{
  display:block;
  overflow:hidden;
}
#personnel_filters_form
{
  display:block;
  overflow:hidden;
  padding-bottom:15px;
}
#filters_menu
{
  overflow:hidden;
  margin-left:30px;

}
.menu_radiobuttons
{
  display:block;
  overflow:hidden;
  float:left;
  margin-right:20px;
}
.filters_forms
{
  overflow:hidden;
  margin-left:30px;
  padding-left:15px;
  background-color:#E2E3DD;
  display:none;
  padding-top:6px;
}
.calendars
{
  overflow:hidden;
  float:left;
  margin-right:50px;

}

.calendars input
{
  display:block;
  overflow:hidden;
  float:left;
}
.calendars img
{
  display:block;
  overflow:hidden;
  float:left;
  width:21px;
}

#calendar_message
{
  display:block;
  overflow:hidden;
  float:left;
  margin-right:30px;
  width:155px;
}
#missions_target
{
  padding: 10px 0;
  float: left;
  clear: both;
}
#missions_apply
{
  margin: 10px 0 0 25px;
  float: left;
}
#missions_filters
{
  display:block;
  overflow:hidden;
  padding-top:6px;
  padding-bottom:10px;
}
.fresults
{
}
#mfilters
{
  background-color:#E2E3DD;
  padding-bottom:10px;
  padding-left:15px;
}
.category-view
{
  margin-top:40px;

}
.category-view .row a img
{
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.sp_cat_names
{
  display:block;
  height:18px;
}
.categorypage_title
{
  text-align:center;
  margin-bottom:20px;
  font-weight:bold;
  font-size:16px;
  font-style:italic;
  text-transform:uppercase;
}
.product_s_desc
{
  display:block;
  float:left;
}


.cat_pr_images
{
  min-height:140px;
}


.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img
{
  max-width:360px !important;
  width:120px !important;
  margin-bottom:15px !important;
}
.pr_all_details
{
  display:block;
  overflow:hidden;
  clear:both;
  float:left;
  width:120px;
  text-align:center;
}
.width50.floatright
{
  clear:both;
  display:block;
  overflow:hidden;
  float:left !important;
  width:90% !important;
  margin-top:10px;
}
.pr_details_wrapper, .product-description
{
  padding-left:15px;
  padding-right:15px;
}
.pr_prices_div
{
  overflow:hidden;
  float:left;
  width:100px;
}
.additional-images
{
  width:400px;
}
.additional-images .floatleft
{
  width:70px;
  margin-right:7px;
}
.browse-view
{
  margin-top:20px;
  padding-left:10px;
  padding-right:10px;
}
.productdetails-view
{
  margin-top:20px;
  padding-left:10px;
  padding-right:10px;
}
#casrep_headers
{
  clear:both;
  overflow:hidden;
  width:100%;
  min-height:80px;
  background-color:#E2E3DD;
  margin-bottom:30px;
  padding:10px;
  color:#333333;
  position: relative;
    top: -25px;
}
#casrep_headers td
{
  font-size:16px;
  font-weight:bold;
}
.casrep_sections
{
  background-color:#E2E3DD;
  padding:10px;
  margin-bottom:20px;
}
.casrep_sections h3
{
  margin:5px 0px;
}
.cs_person
{
  overflow:hidden;
  margin-bottom:20px;
  background-color:#E2E4D9;
  padding:10px;
}
.cs_details
{
  overflow:hidden;
  float:left;
  width:30%;
  margin-bottom:5px;
}
.cs_description
{
  clear:both;
}
#crew_members_div
{
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  width: 180px;
}
#crew_def_picture
{
  position: relative;
  float:right;
  width: 35%;
  margin-right:10px;
  margin-top:10px;
}
#crew_h_left
{
  overflow:hidden;
  float:left;
  width:60%;
}
.codes
{
  width: 50px;
  padding: 3px;
  color: white;
  background-color: #68724D;
  margin-bottom: 5px;
  border-radius: 5px;
  height:17px;
  overflow:hidden;
  clear:both;
}
.codes a
{
  display:block;
  overflow:hidden;
  color:white !important;
  font-style:italic;
}
.item-page h2
{
  display:block;
  clear:both;
  margin-top:10px;
  text-align:center;
}
.moduletable_preunions
{
  padding:10px;
  background-color:#DDDACB;
}
.moduletable_preunions ul
{
  display:block;
  margin:0px;
  padding:0px;
}
.moduletable_preunions h3
{
  color:#4E503B;
  font-size:20px;
}
.moduletable_preunions ul li a
{
  color:#4E503B;
}
.error
{
  color: red;
}

/* uniform CSS */
.item-page a {
color: #68724d!important;
}
.item-page a: visited {
color: #68724d!important;
}

.item-page a:hover {
color: #68724d!important;
}

